List Vector Details
curl --request GET \
--url https://app.luly.ai/api/vectors/{vector_id} \
--header 'authorization: <authorization>' \
--header 'vector_id: <vector_id>'import requests
url = "https://app.luly.ai/api/vectors/{vector_id}"
headers = {
"authorization": "<authorization>",
"vector_id": "<vector_id>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {authorization: '<authorization>', vector_id: '<vector_id>'}
};
fetch('https://app.luly.ai/api/vectors/{vector_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
{
"vector_id": "KB-55e64dae-1585-4632-ae97-c909c288c6bc",
"name": "Luly AI FAQs",
"description": "Business facts, policies, and frequently asked questions for Luly AI."
}
}
Vector Stores
List Vector Details
View the details for a specific vector store.
GET
vectors
/
{vector_id}
List Vector Details
Headers
Your API key for authentication.
Path Parameters
The
vector_id of the vector store to view.Query Parameters
Include the full text of the documents stored in the vector store. This can be useful for debugging, but may return large amounts of data.
Response
The name of the vector store.
A description of the vector store.
{
{
"vector_id": "KB-55e64dae-1585-4632-ae97-c909c288c6bc",
"name": "Luly AI FAQs",
"description": "Business facts, policies, and frequently asked questions for Luly AI."
}
}
⌘I